{extends "list.tpl"}

<script>
{block onready append}
   $('body').on('click', '[data-rename]', function() {
      var $this = $(this),
         newName = window.prompt("Zadejte nové jméno zálohy", $this.data('rename'));

      if (newName)
         window.location = $this.attr('href') + '&new_name=' + newName;

      return false;
   });
{/block}
</script>